Categories:Office
License:Apache2
Web Site:https://github.com/rtreffer/ContactMerger
Source Code:https://github.com/rtreffer/ContactMerger
Issue Tracker:https://github.com/rtreffer/ContactMerger/issues

Auto Name:Contact Merger
Summary:Index and merge contacts with Lucene
Description:
Index your contacts with lucene and provide a simple list of mergable
contacts. The Service will run whenever the systems battery status is
good, the data is old and/or the phone is plugged in.
.

Repo Type:git
Repo:https://github.com/rtreffer/ContactMerger

Build:1.1.2,7
    commit=1.1.2
    gradle=yes
    prebuild=sed -i -e 's@com.android.support:support-v4:+@com.android.support:support-v4:20.+@g' build.gradle

Build:1.1.3,8
    commit=1.1.3
    gradle=yes
    prebuild=sed -i -e 's@com.android.support:support-v4:+@com.android.support:support-v4:20.+@g' build.gradle

Build:1.2.0,9
    commit=1.2.0
    gradle=yes
    prebuild=sed -i -e 's@com.android.support:support-v4:+@com.android.support:support-v4:20.+@g' build.gradle

Build:1.2.2,10
    commit=1.2.2
    gradle=yes
    prebuild=sed -i -e 's@com.android.support:support-v4:+@com.android.support:support-v4:20.+@g' build.gradle

Auto Update Mode:Version %v
Update Check Mode:Tags
Current Version:1.2.2
Current Version Code:10

